std::poisson_distribution::reset(3)

NAME
std::poisson_distribution::reset - std::poisson_distribution::reset

Synopsis
   void reset(); (since C++11)
   Resets the internal state of the distribution object. After a call to this function,
   the next call to operator() on the distribution object will not be dependent on
   previous calls to operator().

Parameters
   (none)

Return value
   (none)

Complexity
   Constant.